[Blink] python-eventlib missing from [downloads.ap-projects.com]

Dr Dreyeth dreyeth at openmailbox.org
Mon Mar 2 06:08:44 CET 2015


I'm using a variant of arch linux, that uses a packaging system that 
auto downloads
all the libraries from your download site and packages the files and 
installs blink.

Lately its been choking because one of the libraries blink requires that 
ag-projects develops
isn't on the download site anymore.

Was this a oversite when adding new library versions?

I haven't been able to get blink to download and package because 
python-eventlib is missing,
I've been trying to hack my own packages with the changes to your libraries.

Is there another place that you store updates to python-eventlib?


More information about the Blink mailing list